Judy::firstEmpty
Judy::getType
Judy
PHP Manual

# Judy::free

(PECL judy >= 0.1.1)

Judy::free — Free the entire Judy array

### Description

public int Judy::free ( void )

Free the entire Judy array.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Judy::firstEmpty
Judy::getType
Judy
PHP Manual